fop 2.3

## org.apache.fop.util.text
Class LocatorFormatter

    java.lang.Object
      org.apache.fop.util.text.LocatorFormatter

    public class LocatorFormatter

extends java.lang.Object

Object formatter for the SAX Locator object.

Constructor Summary
`LocatorFormatter()`

Method Summary
`void` `format(java.lang.StringBuffer sb, java.lang.Object obj)`
`boolean` `supportsObject(java.lang.Object obj)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LocatorFormatter

    public LocatorFormatter()

Method Detail

### format

    public void format(java.lang.StringBuffer sb,
                       java.lang.Object obj)

### supportsObject

    public boolean supportsObject(java.lang.Object obj)

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.